<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/acarb/OneDrive/Documentos/2WIAM/layout02/app/src/main/res/drawable/ic_wave2.xml" value="0.21614583333333334" />
        <entry key="..\:/Users/acarb/OneDrive/Documentos/2WIAM/layout02/app/src/main/res/layout/activity_info.xml" value="0.5" />
        <entry key="..\:/Users/acarb/OneDrive/Documentos/2WIAM/layout02/app/src/main/res/layout/activity_main.xml" value="0.1859375" />
        <entry key="..\:/Users/acarb/OneDrive/Documentos/2WIAM/m08/GridLayout02/app/src/main/res/drawable/ic_wave.xml" value="0.21614583333333334" />
        <entry key="..\:/Users/acarb/OneDrive/Documentos/2WIAM/m08/GridLayout02/app/src/main/res/layout-land/activity_main.xml" value="0.2109375" />
        <entry key="..\:/Users/acarb/OneDrive/Documentos/2WIAM/m08/GridLayout02/app/src/main/res/layout/activity_main.xml" value="0.2140309155766944" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>